.top_img {
	margin-top: 15px;
}

#top_body{
	width: 858px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #CCCCCC;
	background-position: 0px 40px;
	padding-bottom: 10px;
}

#top_header{
	width: 858px;
	background-repeat: no-repeat;
}

.top_rogo {
	margin-top: 15px;
	margin-left: 10px;
	background-image: url(../img/rogo.gif);
	height: 47px;
	width: 57px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	position: absolute;
	z-index: 2;
}

.top_rogo a {
	height: 47px;
	width: 57px;
	display: block;
	overflow:hidden;
}

.rogo_replace {
	margin-top: 15px;
	margin-left: 10px;
	height: 47px;
	width: 57px;
	position: absolute;
	z-index: 1;
}



.top_header_body_bottom  {
	margin-left: 3px;
	font-size: 11px;
	margin-top: 0px;
	background-image: url(../img/companyname.gif);
	background-repeat: no-repeat;
	height: 26px;
	width: 234px;
	text-indent: -9999px;
	position: absolute;
	z-index: 2;
}

.top_header_body_bottom_replace  {
	margin-left: 3px;
	font-size: 11px;
	margin-top: 0px;
	height: 26px;
	width: 234px;
	position: absolute;
	z-index: 1;
}

#subtit{
	height: 40px;
	clear: both;
}

#subtit h2{
/*	text-indent: -9999px;
	background-image: url(../img/top_img_01.jpg);
	background-repeat: no-repeat;*/
	margin: 0px;
	padding: 0px 0 0 20px;
	clear: both;
}

/*#subtit div{
	height: 40px;
	width: 858px;
	position: absolute;
	z-index: 2;
	margin: 0px;
	padding: 0px;
}
*/



/* ここから左上の挨拶ボタン */


#aisatu_btn{
	padding: 0px;
	float: left;
	height: 91px;
	width: 262px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


#aisatu_btn h3{
	z-index: 2;
	text-indent: -9999px;
	position: absolute;
	padding-top: 10px;
	padding-left: 15px;
}

/*
#aisatu_btn h3 a{
	display: block;
	background-image: url(../img/top_greeting_btn.jpg);
	background-repeat: no-repeat;
	overflow:hidden;
	padding-top: 10px;
	padding-left: 15px;
}

*/

#aisatu_btn p{
	z-index: 1;
	position: absolute;
	padding-top: 10px;
	padding-left: 15px;
}


/* ここまで左上の挨拶ボタン */

/* ここからヘッダーの文章 */

#header_text{
	padding: 0px;
	float: right;
	height: 91px;
	width: 596px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: right;
}

#header_text p{
	font-size: 12px;
	line-height: 150%;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}

/* ここまでヘッダーの文章 */

/* ここからトピック */

#topic_left{
	padding: 0px;
	margin: 0px;
	float: left;
	height: 170px;
	width: 232px;
}

#topic_left h3{
	font-size: 12px;
	text-indent: -9999px;
	position: absolute;
	z-index: 1;
}

#topic_left p{
	position: absolute;
	z-index: 2;
}

#topic_center{
	padding: 0px;
	margin: 0px;
	float: left;
	height: 170px;
	width: 440px;
	background-image: url(../img/topic_center_bottom.jpg);
}

#topic_center_top{
	padding: 0px;
	margin: 0px;
	height: 85px;
	width: 440px;
}

#topic_center h4{
	font-size: 12px;
	text-indent: -9999px;
	height: 85px;
	width: 440px;
	position: absolute;
	z-index: 1;
}

#topic_center_top p{
	height: 85px;
	width: 440px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	z-index: 2;
}

#topic_center_bottom{
	padding: 0px;
	height: 85px;
	width: 440px;
}

#topic_center_bottom p{
	font-size: 12px;
	line-height: 140%;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}

#topic_center_bottom p a {
	color: #0099CC;
	text-decoration: underline;
}

#topic_center_bottom p a:hover {
	color: #0099CC;
	text-decoration: none;
}

#topic_right{
	padding: 0px;
	margin: 0px;
	float: right;
	height: 170px;
	width: 186px;
}

#topic_right p{
	margin: 0px;
	padding: 0px;
}


/* ここまでトピック */

#top_main{
	padding: 0px;
	clear: both;
	height: 448px;
	width: 820px;
	_width: 819px;
	margin-right: 19px;
	_margin-right: 10px;
	margin-left: 19px;
	_margin-left: 9px;
	margin-top: 25px;
}
#top_img_l{
	clear: left;
	float: left;
	height: 448px;
	width: 320px;
	position: absolute;
	z-index: 2;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 7px;
}

#top_img_l_h{
	margin-left: 7px;
	height: 448px;
	width: 320px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: absolute;
	z-index: 1;
}

#top_img_r{
	clear: right;
	float: right;
	height: 448px;
	width: 500px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 0px;

}

#top_img_r h4{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 33px;
}

#top_img_r h2{
	clear: both;
	float: left;
	height: 300px;
	width: 500px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	_padding-right: 1px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#top_img_r ul{
	margin-right: 15px;
	margin-left: 33px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 0px;
	background-image: url(../img/top_news_h.jpg);
	background-repeat: no-repeat;
	height: 89px;
	width: 452px;
}

#top_img_r li{
	font-size: 12px;
	line-height: 135%;
	list-style-type: none;
	margin-left: 20px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#top_img_r li span{
	color: #003399;
	margin-right: 20px;
}

#top_img_r a{
	color: #0099CC;
	text-decoration: underline;
}

#top_img_r a:hover{
	color: 0099CC;
	text-decoration: none;
}

#top_img_l h3{
	margin-left: 0px;
	width: 320px;
	height: 70px;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-indent: -9999px;
}

#top_img_l ul{
	width: 320px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}




.li_01{
	padding: 0px;
	clear: both;
	height: 40px;
	width: 320px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	_margin-left: 1px;
	background-image: url(../img/top_img_l_02.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
}


.li_02{
	padding: 0px;
	clear: both;
	height: 40px;
	width: 320px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	_margin-left: 1px;
	background-image: url(../img/top_img_l_03.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
}

.li_03{
	padding: 0px;
	clear: both;
	height: 40px;
	width: 320px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	_margin-left: 1px;
	background-image: url(../img/top_img_l_04.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
}

.li_04{
	padding: 0px;
	clear: both;
	height: 40px;
	width: 320px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	_margin-left: 1px;
	background-image: url(../img/top_img_l_05.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
}

.li_05{
	padding: 0px;
	clear: both;
	height: 40px;
	width: 320px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	_margin-left: 1px;
	background-image: url(../img/top_img_l_06.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
}

.li_06{
	padding: 0px;
	clear: both;
	height: 40px;
	width: 320px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	_margin-left: 1px;
	background-image: url(../img/top_img_l_07.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
}

.li_07{
	padding: 0px;
	clear: both;
	height: 40px;
	width: 320px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	_margin-left: 1px;
	background-image: url(../img/top_img_l_08.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
}

.li_08{
	padding: 0px;
	clear: both;
	height: 40px;
	width: 320px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	_margin-left: 1px;
	background-image: url(../img/top_img_l_09.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
}

.li_09{
	padding: 0px;
	clear: both;
	height: 40px;
	width: 320px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	_margin-left: 1px;
	background-image: url(../img/top_img_l_10.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
}

.li_01 a{
	height: 40px;
	width: 320px;
	display: block;
	overflow:hidden;
}

.li_02 a{
	height: 40px;
	width: 320px;
	display: block;
	overflow:hidden;
}

.li_03 a{
	height: 40px;
	width: 320px;
	display: block;
	overflow:hidden;
}

.li_04 a{
	height: 40px;
	width: 320px;
	display: block;
	overflow:hidden;
}

.li_05 a{
	height: 40px;
	width: 320px;
	display: block;
	overflow:hidden;
}

.li_06 a{
	height: 40px;
	width: 320px;
	display: block;
	overflow:hidden;
}

.li_07 a{
	height: 40px;
	width: 320px;
	display: block;
	overflow:hidden;
}

.li_08 a{
	height: 40px;
	width: 320px;
	display: block;
	overflow:hidden;
}

.li_09 a{
	height: 40px;
	width: 320px;
	display: block;
	overflow:hidden;
}



#top_fla_h{
	padding: 0px;
	clear: both;
	height: 455px;
	width: 834px;
	background-image: url(../img/top_fla_h.jpg);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
}


#flash_s{
	margin: 0px;
	padding: 0px;
	height: 300px;
	width: 500px;
	clear: right;
	float: left;
	background-image: url(../img/1.jpg);
	background-repeat: no-repeat;
}


/*トップ体感フェアバナー*/
#taikan_banar{
	clear: both;
	margin-left: 17px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


.kyoka{
	font-size:11px;
	margin-left:25px;
	line-height:165%;
	margin-top:3px;
	margin-bottom:7px;
}